WordPress.org

Support

Support » Plugins and Hacks » WP Symposium » [Plugin: WP Symposium] Multiple security vulnerabilities

[Plugin: WP Symposium] Multiple security vulnerabilities

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author simon.goodchild

    @simongoodchild

    Thank you very much for your support, I appreciate it – I’ve sent you an email so I can resolve them as a priority.

    Plugin Author simon.goodchild

    @simongoodchild

    Thanks benburkhart for your offline support on this matter, it has help tremendously and will be of benefit to all users of WP Symposium.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WP Symposium] Multiple security vulnerabilities’ is closed to new replies.
Skip to toolbar